인터넷 익스플로러(IE)는 6월 15일 지원이 종료되어 LGE.COM 홈페이지는 엣지(Edge)와 크롬(Chrome) 브라우저에 최적화되어 있습니다.
원활한 사용을 위해 최적화된 브라우저를 설치하시면 홈페이지를 정상적으로 이용하실 수 있습니다.

이전

[보안패치] 2019년 10월 보안패치 적용 현황

  • 스마트폰
  • 2019.10.31
  • 조회 1,686

2019년 10월 보안패치 적용 현황

2019년 10월 보안 패치 적용 현황을 공지드립니다.

<꼭 알아두세요 !> 보안패치 적용 유의 사항
  • - 보안패치 적용은 통신 사업자와 일정을 협의하여 진행하게 되므로, 통신사업자별 적용 일정의 차이가 있을 수 있습니다.
  • - 보안패치는 구글의 보안패치 외에도 칩셋 업체와 LG 자체 보안 패치가 적용될 수 있습니다
  • - 보안패치 적용 후 사용성 문제 발생하는 경우는, 추가 패치를 적용하거나, 차기 보안패치 업데이트시 반영될 수 있습니다

2019년 10월 보안 패치 적용 현황

가이드 상세
보안패치
레벨
주요 내용

2019-9

◆ 구글/칩셋 보안패치

- SPL 2019-08-05 및 SPL 2019-09-01 보안패치 적용
- CVE-2019-2123 : Framework 내 Binder 예외 처리 수정
- CVE-2019-2174 : Sensor Framework내 유효하지 않은 메모리 접근에 대한 lock 설정
- CVE-2019-2175 : SliceManagerService에서 기존 권한 함수 파라미터 오류 수정
- CVE-2019-2103 : View Framework 의 화면 캡쳐 관련 보안 취약점 수정
- CVE-2019-2176 : Multimedia Codec 에서 HEVC 관련 OOB 예외 처리 수정
- CVE-2019-2177 : Bluetooth Profile 우회에대한 보안 취약점 수정
- CVE-2019-2115 : GateKeeper에서 메모리 이중 해제로 인한 취약점 수정
- CVE-2019-2178 외 1건 : NFC 관련 정수 오버플로우 및 OOB 방지 등 예외 처리 수정
- CVE-2019-2180 : 외부 오픈 소스 라이브러리 libcups 오버플로우수정
- CVE-2018-9452 : View Layout 수정사항으로 계산 속도 개선을 통해 잠김현상 방지
- CVE-2019-2127 : Audio Framework에서 audio policy 관련 AOSP 수정
- 그외 Kernel 및 Fastboot 패치로 안정성강화

◆ LG 보안패치

- LVE-SMP-190011 : 다운로드시 LAF READ 명령어에서 SEEK_CUR 옵션 비허용 처리
- LVE-SMP-190013 : LGPay 라이브러리 중 버퍼 오버플로우 취약점 수정

적용모델
  V50S ThinQ, G8 ThinQ-SKT Only, V50 ThinQ, V35 ThinQ, V30 ThinQ, Smart Folder, Q7,
  X2(2019)-SKT Only, X4, X6(2019)

2019-10

◆ 구글/칩셋 보안패치

- SPL 2019-09-05 및 SPL 2019-10-01 보안패치 적용
- CVE-2019-2173 : 권한 오류로 인한 activity 오실행 방지를 위해 id 체크 추가
- CVE-2019-2184 외 2건 : Multimedia mpeg4 sw 코덱 바운더리 체크 추가
- CVE-2019-2110 : Screenshot 캡쳐 기능 수행시 보안 취약점 수정
- CVE-2019-2114 : 패키지 설치시 권한 취약사항 수정
- CVE-2019-2187 : NFC 관련 Type4B tag 인식 중 OOB 예외 처리 수정
- CVE-2019-2181 외 2건 : 커널 관련 binder driver, boot, mproc 에 대한 안정화 수정
- CVE-2019-2316 외 1건 : Qualcomm AVB 관련 변수 재사용 및 오버플로우 문제점 수정
- CVE-2019-10491 외 5건 : Qualcomm Audio 관련 OOB 방지 및 경계 체크 예외 처리
- CVE-2019-2246 : Qualcomm 커널 스래드내에 부적절한 입력 유효성 검사 수정
- CVE-2019-10505 외 1건 : Qualcomm Wi-Fi driver 에서 예외처리하여 crash 방지
- CVE-2019-10504 : Qualcomm Wi-Fi 펌웨어 내에 암호화 및 리소스 제어 문제 수정
- CVE-2019-10515 : USB 관련 유효성 체크 추가
- CVE-2019-10524 : Camera 드라이버에서 변수 재사용 취약점에 대한 수정
- CVE-2019-2258 : Qualcomm Modem 관련 보안 패치
- CVE-2019-2275 : TrustZone 패치 적용
- CVE-2019-10495 외 2건 : Qualcomm Video 펌웨어 오류 수정
- CVE-2019-2249 : Qualcomm 커널 관련 TCB(Task Control Block) 접근 권한 보안 패치

적용모델
  V50S ThinQ, V50 ThinQ, V40 ThinQ, Q70


감사합니다.